
/* Internal placeholder */
"..." = "…";

/* Internal placeholder */
">" = "▸";

/* General "cancel" button title */
"Cancel" = "Zrušit";

/* General "close" button title */
"Close" = "Zavřít";

/* General "close all" button title */
"Close All" = "Zavřít vše";

/* General "delete" button title */
"Delete" = "Smazat";

/* General "don't save button" title */
"Don't save" = "Neukládat";

/* General "don't save any" button title */
"Don't save any" = "Neukládat nic";

/* Internal placeholder */
"dot" = "• ";

/* Internal placeholder */
"dragdroptext" = "%@…%@";
"HelpPath0" = "English.lproj/Ulysses%20Help/index.html";
"HelpPath1" = "English.lproj/Ulysses%20Help/index_konzepte.html";
"HelpPath2" = "English.lproj/Ulysses%20Help/index_dokumente.html";
"HelpPath3" = "English.lproj/Ulysses%20Help/index_tipps.html";
"HelpPath4" = "English.lproj/Ulysses%20Help/index_faq.html";

/* General "later" button title */
"Later" = "Později";

/* Default name for new documents */
"New Document" = "Nový dokument";

/* Default name for new projects */
"New Project" = "Nový projekt";

/* Default filename for new projects */
"New Project Name" = "Nový projekt.ulys";

/* General "no" button title */
"No" = "Ne";

/* General "ok" button title */
"OK" = "Budiž";
"p_label" = "Visačka: %d";
"p_notes" = "%@ - Poznámky";
"p_page" = "Stránka %d";
"p_status" = "Stav: %@";
"p_title" = "Titul: %@";

/* General "save" button title */
"Save" = "Uložit";

/* General "save all" button title */
"Save All" = "Uložit vše";

/* General "select" button title */
"Select" = "Vybrat";

/* General "yes" button title */
"Yes" = "Ano";
